API ReferenceCustom domain
Delete custom domain
DELETE
Deletes the custom domain configuration on your tenant.
Roles
adminissuerverifierdts-providermanaged-issuer
Analytics Events
CONFIG_CUSTOM_DOMAIN_DELETE_STARTCONFIG_CUSTOM_DOMAIN_DELETE_SUCCESSCONFIG_CUSTOM_DOMAIN_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>Custom domain deleted
curl -X DELETE "https://example.com/v1/config/domain"Empty
How would you rate this page?
Update custom domain PUT
Updates the custom domain configuration.
Verify custom domain POST
Verifies that you have control of the configured custom domain by examining its TXT record. <Callout> Your custom domain will not be active until you verify it. Refer to [Verify domain ownership](https://learn.mattr.global/docs/platform-management/custom-domain-overview#verify-domain-ownership) for more information. </Callout>